<!-- INICIO DO CONTEUDO -->
<section class="content-header">
</section>

<section class="content">
  <div class="jumbotron">
    <h2>Pedido Conluído</h2>
    <p>Seu pedido foi recebido pelo restaurante. Prepare a mesa que a comida está chegando!</p>
    <p><b>Avalie</b> sua experiência:</p>
    <p><mt-rating (rated)="rated = true"></mt-rating></p>
    <p [hidden]="!rated">
      Obrigado pela sua avaliação! :)
    </p>
  </div>

</section>
<!-- FIM DO CONTEUDO -->